﻿@charset "utf-8";
/* CSS Document */
.nav > li.active {
    background: #aed11a;
    color: #fff;
    padding: 8px 16px;
}

.margin-r5b5 {
    margin-right: 5px;
    margin-bottom: 5px;
}

.font-b {
    border: solid 1px #0c5500;
    color: #0c5500;
    font-size: 16px;
    padding: 4px;
    margin: 2px;
    background-color: #fff;
}

.font-lg {
    border: solid 1px #789200;
    color: #aed11a;
    font-size: 25px;
    padding: 4px;
    margin: 2px 2px;
    background-color: #fff;
}

.font-md {
    border: solid 1px #789200;
    color: #aed11a;
    font-size: 21px;
    padding: 4px;
    margin: 4px 2px;
    background-color: #fff;
}

.font-xs {
    border: solid 1px #789200;
    color: #aed11a;
    font-size: 16px;
    padding: 4px;
    margin: 6px 2px;
    background-color: #fff;
}

.color-fff {
    color: #0c5500;
    padding-top: 8px;
    padding-left: 6px;
}

.footer01 {
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: center;
}

.member_btn {
    line-height: 80px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.f-color-white {
    color: #0c5500 !important
}

.underline_red {
    border-bottom: solid 1px #F00;
}

.underline_blue {
    border-bottom: solid 1px #00F
}

.price-red {
    font-size: 20px;
    color: #F00;
    text-align: right
}

.card-product {
    border: solid 1px #999
}

.img-item1 {
    margin: 0;
    display: inline-block;
    width: 100%;
    height: 200px;
}

    .img-item1 img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.list-group-color2 {
    background-color: #85A33D !important;
    border-color: #85A33D !important;
}

.A-part {
    border: solid 3px #99cccc;
    background-color: #e0f4fd;
}

.B-part {
    border: solid 3px #b9afba;
    background-color: #f8e5fe;
}

.C-part {
    border: solid 3px #e8ff7a;
    background-color: #e1faf0;
}

.br-10 {
    border-radius: 10 !important;
}

.br-20 {
    border-radius: 20 !important;
}

.bg-img02 {
    background: url(../img/login-bg-2.jpg) no-repeat;
    background-size: cover;
}

.bg-theme {
    color: #0c5500 !important;
}

.page-item.active .page-link {
    color: #0c5500 !important;
}

.color-g {
    color: #0c5500 !important;
}

    .color-g small {
        color: #fff !important;
    }

.col-4 {
    padding-left: 8px !important;
    padding-right: 8px !important;
}

.col-3 {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.bg-green {
    background-color: #aed11a !important;
}

.btn-lh {
    line-height: 24px !important;
}

.w-black {
    color: #000
}

.icon-img img {
    padding: 15px;
}

.middle-header {
    position: fixed !important;
    width: 100% !important;
}

.header-t {
    top: 96px;
    margin-bottom: 96px;
    position:relative;
}

@media screen and (min-width: 1px) and (max-width:768px) {
    .pb-2 {
        padding-top: 5px;
        padding-bottom: 5px !important;
    }

    .member_btn .h4-1 {
        font-size: 18px !important;
    }

    .member_btn .h4-2 {
        font-size: 15px !important;
        line-height: 0px !important;
    }

    .icon-img img {
        padding: 5px 5px 10px 5px;
    }

    .header-t {
        top: 75px;
        margin-bottom: 40px;
        position: relative;
    }

    .img-item1 {
        margin: 0;
        display: inline-block;
        width: 100%;
        height: 150px;
    }

        .img-item1 img {
            width: 100vm;
            height: 100%;
            object-fit: cover;
        }
}
